html, body {margin: 0;height: 100%;overflow: hidden;}
button.Map_fullscreenButton__zHNsP {display: none;}
div.TripPlannerContainer_map__sYFc2 {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
margin-left: 0;
}